#ZoomSearchForm  .pbLogo, .pbLogo {
    display: block;
    width: 150px;
    background: url(/pb/be/generic/images/stst-powred-by-right.svg) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    height: 55px;
    float: right;
    text-indent: -9999px;
}

@media (max-width: 639px) {
    #ZoomSearchForm .pbLogo, .pbLogo {
        width: 100px;
    }
}

@media (max-width: 400px) {
    #ZoomSearchForm .pbLogo, .pbLogo {
        margin: 10px 15px;
    }
    #ZoomSearchForm .pbLogo {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}